.page-section {padding:0;transition:.2s;}

.page-section .container {max-width:100%;}

.page-section .container {padding:0;}



.back-button {
display:block;
background-color:#FFF;
width:50px; height:50px;
border-radius:100%;
border:1px solid rgba(0,0,0,.2);
position: fixed; top:100px; right:50%;
margin-right:-25px;
z-index:5;
text-align:center;
transition:.2s;
}

.back-button:hover {background-color:#f5f5f5; padding-right:5px;}
.back-button .fa {line-height:50px; margin-top:-1px; color:#54585a; transition:.1s}
.back-button:hover .fa {color:#c8102e;}



article {
max-width:740px;
padding:30px;
margin:0 auto;
color:#54585a;
text-align:left;
}



article h1 {
    display: block;
    position: relative;
    border-bottom: 1px solid #e9e9e9;
    margin-top: 1.125rem;
    padding-bottom: 15px;
    margin-bottom: 15px;
    font-family: "milo";
    font-weight: 100;
    text-transform: inherit;
    font-size: 3rem;
}



article h1:after{
content:"";
display:block; 
position:absolute;
height:1px; width:45px;
bottom:-1px; left:0;
background-color:#c8102e;
transition:.2s;
}

.page-section img.large {
    display: block;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding:30px 30px 0 30px;
}

article .fa {margin-right:15px;}

article img {
width:100%;
height:auto;
display: block;
margin:0 0 1em 0;
}

article img.small {
    float: right;
    width: 30%;
    margin: 5px 0 30px 30px;
}
	
.blockquote {
border-top:1px solid #e9e9e9;
border-bottom:1px solid #e9e9e9;
border-left:none;
margin:0 -30px 15px -30px;	
padding:0 0 18px 0;	
	}

.blockquote p {
font-size: 24px !important; 
line-height: 2rem;
font-family:"Milo";
background: -webkit-linear-gradient(135deg, #00866c, black, black);
background: linear-gradient(135deg, #00866c, black, black);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;}



.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.video-large {display:block; width:100%; max-width:1400px; padding:30px 30px 0 30px; margin:0 auto;}

.video-section {background-color:#333;}
.video-section article {color:#e9e9e9;}
.video-section h1:after {background-color: #F6BE00;}

.event {background-color:#FFF9D9;}
.event article h1 {border-bottom: 1px solid rgba(0,0,0,.1);}
.event article h1:after {background-color: #00B388;}
.event article h1:hover:after {width:100%;background-color: #00866C;}
.event article h1 a {color:#00B388;transition:.2s;}
.event article h1 a:hover {color:#00866C;}
.event article {color: rgba(0,0,0,.7);}

.panel-collapse {padding:0;overflow:visible;}
div.panel-collapse p:first-child {margin-top:0;}
div.panel-collapse .blockquote { padding:18px 0;}

@media (max-width:768px) {
    
.back-button {display:none}
.blockquote {margin:0 0 15px 0}
article img.small {float: none; width: 100%; margin: 15px 0;}
.page-section article {padding:15px 30px}
.page-section img.large {padding:0}
 article h1 {font-size: 2rem}

}

